/* Mondrian Site Styles */
/************************ General *************************************/
.mdrText { font-family : Verdana, Arial, Helvetica, Sans-serif;
                  font-size : 12px;
                  color : #000000;
                  background-color : #FFFFFF;
                  text-align : left;
                  margin : 0px;
                }
.mdrLoginBox {border-right: #666666 3px solid; padding-right: 0.2em; border-top: #666666 3px solid; padding-left: 0.2em; background: #eeeeee; padding-bottom: 0.2em; border-left: #666666 3px solid; color: #000000; padding-top: 0.2em; border-bottom: #666666 3px solid; text-align: center }
.mdrLoginBox H1 {border-right: #999ccc 1px solid; padding-right: 0.2em; border-top: #999ccc 1px solid; padding-left: 0.2em; font-size: 125%; background: #ccceee; padding-bottom: 0.2em; border-left: #999ccc 1px solid; padding-top: 0.2em; border-bottom: #999ccc 1px solid}
.mdrLoginBox TD {background : #eeeeee; }

/* Following from main mondrian styles */
/* Mondrian Styles */
/* Colours :
	Ultra Light Blu #E7F5FF
	Light Blue	#D7E5EF
	Dk Blue		#879CB4
	Ultra Dk Blue	#495461
	Salmon Hilite 	#FFCCCC
	Mid Red		#CC3333
	Dk Red		#993333
	Banner Grey	#999999
	Icon Grey 	#666666
	Border Grey	#666666
	Banner Line	#333333
	Light Orange	#FFE593
	Dark Orange	#FFC000
*/
/************************ General *************************************/

BODY {	font-family : Verdana, Arial, Helvetica, Sans-serif;
	font-size : 11px;
	color : #000000;
	background-color : #FFFFFF;
	margin : 0px;
	text-align : left;
	}
TABLE, TABLE TD { text-align : left; }


.content { margin : 50px;}
P { padding : 0; border : none; margin : 1.0em 0em; }
DIV.mainBody { text-align : center} /* enclose main body of page in this */
A:link { text-decoration : none; color : #3333CC; font-weight : bold; }
A:visited { text-decoration : none; color : #9999CC; font-weight : bold; }
A:hover { color : #CC6666; }
A:active { color : #FF0000; }
B EM STRONG {font-weight : bold; }

/* Page headings */
.stripHead { background-image:url("../uiimages/stripBkg.gif"); width : 100%; margin-bottom : 12px; text-align : center; }

.hd {	background-color : #FFFFFF;
	border : 1px solid #FFFFFF;
	border-right: none;
	border-top : none;
	padding : 0;	
	text-align : center;} /* Header div */
.hd .hdTitle {padding : 0;  margin : 0.8em;} /* this is div box xontaining title */
/* These are CssClasses for Label that holds actual page title text */
.hd .hdTitle .txt {border : 1px solid #879CB4; background-color : #E7F5FF; font-size : 120%; color : #557190; font-weight : bold; font-style : normal; padding : 0.2em 1em 0.2em 1em;}
.hd .hdTitle .txtNew {border : 1px solid #879CB4; background-color : #EEEEEE; font-size : 120%; color : #557190; font-weight : bold; font-style : normal; padding : 0.2em 1em 0.2em 1em;}
.hd .hdTitle .txtInsert {border : 1px solid #879CB4; background-color : #FFF1C3; font-size : 120%; color : #557190; font-weight : bold; font-style : normal; padding : 0.2em 1em 0.2em 1em;}
.hd .hdTitle .txtUpdate {border : 1px solid #879CB4; background-color : #E7F5FF; font-size : 120%; color : #557190; font-weight : bold; font-style : normal; padding : 0.2em 1em 0.2em 1em;}
.hd .hdTitle .txtReadOnly {border : 1px solid #879CB4; background-color : #E7F5FF; font-size : 120%; color : #557190; font-weight : bold; font-style : normal; padding : 0.2em 1em 0.2em 1em;}
.hd .hdTitle .txtWarn {border : 1px solid #879CB4; background-color : #FFCCCC; font-size : 120%; color : #495461; font-weight : bold; font-style : normal; padding : 0.2em 1em 0.2em 1em;}
.hd .userDetails {background : #FFE593; margin-bottom : 0.2em; border-left : none; border-bottom : 1px #666666 solid; text-align : center; padding : 0.2em 1em 0.2em 1em; font-size : 11px; font-weight : normal;}
.hd .userDetails .label {font-weight : normal; }
.hd .userDetails .data { font-weight : bold; }
 
/* H1 is page/form heading, H2 is section sub heading, H3 is smaller version of H2 */
H1 { font-size : 125%; color : #333333; background : #D7E5EF; padding : 0.2em; border : 1px solid #666666; font-weight : bold; font-style : normal; text-align : center; }
H2 { font-size : 120%;  color : #879CB4; background : #FFFFFF; padding : 0.1em; border-bottom : 1px solid #879CB4; font-weight : bold; font-style : normal; text-align : left; margin : 0.2em 0em 0.2em 0em; }
H3 { font-size : 120%;  color : #879CB4; padding : 0.2em; border-bottom : 2px solid #879CB4; font-weight : bold; font-style : normal; text-align : left; margin : 0.2em 0em 0.4em 0em; }
H4 { font-size : 105%; font-weight : bold; font-style : normal; text-align : left; }

/* User Control Headings (within pages) */
H1.ctrl { font-size : 125%; color : #333333; background : #D7E5EF; padding : 0.2em; border : 1px solid #666666; font-weight : bold; font-style : normal; text-align : center; }
H2.ctrl { font-size : 120%;  color : #333333; background : #FFFFFF; padding : 0.2em; border-bottom : 2px solid #666666; font-weight : bold; font-style : normal; text-align : left; margin : 0.2em 0em 0.2em 0em; }
H3.ctrl { font-size : 120%;  color : #879CB4; padding : 0.2em; border-bottom : 2px solid #879CB4; font-weight : bold; font-style : normal; text-align : left; margin : 0.2em 0em 0.4em 0em; }
H4.ctrl { font-size : 105%; font-weight : bold; font-style : normal; text-align : left; }

P.footer { text-align : center; margin-top : 40px; font-size : 10px;}
.stripFooter { text-align : center; margin-top : 40px; }

/************************ Miscellaneous *************************************/
.alignCenter { text-align : center; }
.scrollBox { border : 2px solid #666666; overflow : scroll }
.box { border : 2px solid #666666; }
.reportError { color : #FFFFFF; background : #CC3333; font-weight : bold; border : 1px solid #666666; padding : 0.5em; }
.reportOK { color : #333333; background : #FFF1C3; font-weight : bold; border : 1px solid #666666; padding : 0.5em; }
.unsavedChanges { display : none; color : #333333; background : #FFCCCC; font-weight : bold; border : 1px solid #666666; padding : 0.5em; }
.questionBox {color : #333333; background : #FEFECC; font-weight : bold; text-align : center; border : 1px solid #666666; padding : 0.5em; margin-top : 2em; margin-bottom : 2em;} /* Use for Div when page when want to ask user what to do next for example */
.reportPanel { background : #E7F5FF; color : #111133; border : 1px solid #879CB4; padding : 0.2em; font-size : 120%;} /* Use for example when reporting back no itmes found in a search */
.searchBox {background : #FFFFCC; border : 1px solid #879CB4; } /* use on table or div where user can enter search criteria */ 
.searchBox td {background : #FFFFCC;}
.popup { z-index : 1000; position : absolute; background : #E7F5FF; color : #111133; border : 1px outset; padding : 0.2em; } /* Use for a box that pops up */
.help { text-align : left; margin : 2em; padding : 2em; border : 1px solid #879CB4; background : #FFFFFF;} /* For text on help pages */
.infoBox { border : 2px solid #666666; background : #E7F5FF; padding : 1em; margin : 0.5em; }
/************************ Form Elements *************************************/
.tabPage { border : 4px solid #879CB4; padding : 1em;}
TABLE.layout {} /* page layout. specify cellspacing="10" cellpadding="0" */
TABLE.boilerPlate { background : #FFFFFF; } /* boilerplate items specify cs="0" cp="0" */
TABLE.boilerPlate TD {  background : #FFFFFF; padding : 0.2em;}
TABLE.panel, .panel, .panel TABLE {background : #E7F5FF; border : 1px solid #879CB4; } /* a cohesive panel for grouping a set of elements */
TABLE.panel TD, .panel TABLE TD {background : #E7F5FF; border : none; padding : 0.2em; } /* a cohesive panel for grouping a set of elements */
/* RO denotes read only versions */
.textBox { border : solid 1px #879CB4; padding : 0.2em; }
.textBoxRO { Color : #000000; background : #EEEEEE; border : solid 1px #879CB4; padding : 0.2em; } /* use on ReadOnly text box*/
.textArea { background : #FFFFFF; border : solid 1px #879CB4; padding : 0.2em; }
.dropDownList { border : solid 1px #879CB4; padding : 0.2em; background : #FFFFFF; color : #000000; }
.dropDownListRO { Color : #000000; background : #EEEEEE }
.checkbox {}
.checkboxRO { color : #ff0000 }
.radioButton {}
.cbl {border : 1px solid #879CB4; }
.rbl {border : 1px solid #879CB4; }

/****************************** Labels ******************************************/
.helpCue { margin : 0.5em; border : 1px solid #999999; color : #999999; font-weight : bold; }
.label, .elementLabel { font-weight : bold; color : #495461; padding : 0.2em 1em 0.2em 0em; } /* Use on boiler plate labels */
.val { font-weight : bold; background : #FFCCCC; padding : 0.2em; color : #FF0000; font-size : 110%}
.displayItem { display : block; Color : #000000; background : #EEEEEE; border : solid 1px #879CB4; padding : 0.2em; margin : 0.1em 0.1em 0.2em 0em; } /* use on labels to imitate RO text box  */
.plainDisplayItem { Color : #000000; } /* use on labels that display data but don't require imitation box formatting */
.plainText { Color : #000000; } /* use on labels that display information (as opposed to data) */
.warningText { padding : 0.2em; background-color : #ffcccc; Color : #330000; font-weight : bold; } /* use on labels that display Warning information (as opposed to plain Text) */
/************************ Buttons and toolbars *************************************/
.toolbar	{background : #E7F5FF;
		padding : 2px;
		margin : 0;
		border : #879CB4 solid 1px;
		text-align : left;
		}
.toolbar table, .toolbar table td {background : #E7F5FF;}
.toolbarInfo {background : #FFFFFF; padding : 0.2em; border: 1px solid #879CB4;} /* Use for info displayed in toolbar eg page status*/

.toolButton  {border :  1px solid #E7F5FF; 
	background : #E7F5FF;                   
	color : #000000;
	font-weight : bold; 
	padding : 2px;
	margin : 0px;
	}
/* red scheme is #FFCCCC main #FFDDDD,#666666 edges */
/* orange scheme is #FFE593 main #FFF1C3,#690606 edges */
.toolButtonHot
	{border-top : #FFF1C3 1px solid;
	border-right : #690606 1px solid;
	border-bottom : #690606 1px solid;
	border-left : #FFF1C3 1px solid;
	background : #FFE593;                   
	color : #000000;
	font-weight : bold; 
	padding : 2px;
	margin : 0px;
	cursor : hand;
	}
.toolButtonOn  {
                      border-top : #690606 1px solid;
                      border-right : #FFF1C3 1px solid;
                      border-bottom : #FFF1C3 1px solid;
                      border-left : #690606 1px solid;
                      background : #FFE593;                   
                      color : #000000;
                      font-weight : bold; 
                      padding : 2px;
                      margin : 0px;
                  }
.toolButtonOff  {border :  1px solid #333333; 
		background : #BBBBBB;                   
		color : #000000;
		font-weight : bold; 
		padding : 2px;
		margin : 0px;
		}

/************************ Data Table Styles *************************************/
TABLE.dataTable {
		background : #FFFFFF;
		border : #666666 1px solid;
		margin : 0px;
		cellspacing : 0;
		}
/* all dataTable TDs (inc head and footer) get this format plus any specific class level formatting */
TABLE.dataTable TD, TABLE.dataTable TR.dataRow TD, TABLE.dataTable TR.altRow TD, TABLE.dataTable TR.warnRow TD, TABLE.dataTable TR.editRow TD, TABLE.dataTable TR.hoverRow TD, TABLE.dataTable TR.selectRow TD
{padding : 0.5em 0.5em 0.5em 0.5em;border : 0;margin : 0;font-weight : normal;} 

/* TD with headerRow class (repeater etc) and TD within TR that has headerRow class (datagrid) */
/* same for other row selectors */
TABLE.dataTable TD.headerRow, TABLE.dataTable TR.headerRow TD {	font-family : Verdana, Arial, Helvetica, Sans-serif; font-weight : bold; color : #333333; background : #D7E5EF;	text-align : left; padding : 0.2em; border-left : none;	border-right : none; border-bottom : 0.1em solid #666666; border-top : none; }
TABLE.dataTable TD.headerRow A, TABLE.dataTable TR.headerRow TD A { color : #333333; text-decoration : underline; }
TABLE.dataTable TD.headerRow A, TABLE.dataTable TR.headerRow TD A:hover { color : #993333; text-decoration : underline; }

TABLE.dataTable TD.footerRow {}
TABLE.dataTable TD.dataRow, TABLE.dataTable TR.dataRow TD { background : #FFFFFF }
TABLE.dataTable TD.altRow, TABLE.dataTable TR.altRow TD { background : #EFEFEF }
TABLE.dataTable TD.warnRow, TABLE.dataTable TR.warnRow TD { background : #FFCCCC; }
TABLE.dataTable TD.editRow, TABLE.dataTable TR.editRow TD { background : #D7E5EF; border-top : 0.2em solid #333333; border-bottom : 0.2em solid #333333; }
TABLE.dataTable TD.selectRow, TABLE.dataTable TR.selectRow TD { background : #E7F5FF;}
TABLE.dataTable TD.hoverRow, TABLE.dataTable TR.hoverRow TD { cursor : hand; background : #E7F5FF;}
/* classes with memory for use in hover ops on datalist */
TABLE.dataTable TD.dataRow_hover, TABLE.dataTable TR.dataRow_hover TD, 
TABLE.dataTable TD.altRow_hover, TABLE.dataTable TR.altRow_hover TD,
TABLE.dataTable TD.warnRow_hover, TABLE.dataTable TR.warnRow_hover TD 
	{ cursor : hand; background : #E7F5FF;} /* identical to hoverRow */
TABLE.dataTable TD.selectRow_hover, TABLE.dataTable TR.selectRow_hover TD
	{ background : #E7F5FF;} /* identical to selectRow */
TABLE.dataTable TD.editRow_hover, TABLE.dataTable TR.editdataRow_hover TD,
 { background : #D7E5EF; border-top : 0.2em solid #333333; border-bottom : 0.2em solid #333333; } /* identical to editRow */

TABLE.datalist TR.pager, TABLE.dataTable TR.pager TD  { font-size : 130%; font-weight : bold; color #006699; background : #D7E5EF; border : solid 1px #879CB4; }
TABLE.datalist TR.pager A, TABLE.dataTable TR.pager TD A { text-decoration : underline; font-size : 75% }


/* Use for DataList set to RepeatLayout of Flow where all formatting contained within templates */
.cleanDataList {}
.cleanDataList BR, .cleanDatalist SPAN { display : none; }

.detailsBox {	background : #D7E5EF;
		border : 1px #879CB4 solid;
		padding : 1em; 
	}

/************************ Dialog Styles *************************************/
BODY.dialog, BODY.dialog TABLE, BODY.dialog TD
		{ font-family : Verdana, Arial, Helvetica, Sans-serif;
                  font-size : 11px;
                  color : #000000;
                  background-color : #FFFFFF;
                  text-align : left;
                  margin : 0px;
                }
.dialog.content { margin : 10px;}

TD.dialogStripHead { width : 100%; text-align : center; }

TABLE.loginBox  {background : #EEEEEE; border : 3px solid #666666; padding : 3px;}
TABLE.loginBox TD  {background : #EEEEEE}

/************************ PowerUp Tree2 Styles *************************************/
.treeBoxHeader { color : #495461; background : #D7E5EF; margin : 0.4em; padding : 0.2em; border : 1px solid #666666; font-style : normal; text-align : center; }}
.treeBoxHeader.label, treeBoxHeader.elementLabel {color:#495461}
.tTree { border : 2px solid #666666; } /* Div that encloses a Tree with border */
.tTreeFree { border : none; } /* Free flowing tree DIV - no borders - not confined to scroll box */
.tTree table.putvc1 td.putvc1, .tTreeFree table.putvc1 td.putvc1 {padding-right: 0px !important;} /* Remove gap between +/- and folder image (this is set in tree code at 4px otherwise*/
.tNode {color : #666666; border : 1px solid #FFFFFF; padding-left : 2px; padding-right : 2px; padding-top : 0px; padding-bottom : 0px;} 
.tNodeSel {border : 1px solid #879CB4; background : #E7F5FF; padding-left : 2px; padding-right : 2px; padding-top : 0px; padding-bottom : 0px;} 
.tNodeEdit, .tNodeEdit TABLE, .tNodeEdit TABLE TD {border : 1px solid #FFFFFF; background : #E7F5FF; padding-left : 2px; padding-right : 2px; padding-top : 0px; padding-bottom : 0px;}  
.tNodeOver { cursor : hand; color : #666666; background : #E7F5FF; border : 1px solid #879CB4; font-weight : bold; padding-left : 2px; padding-right : 2px; padding-top : 0px; padding-bottom : 0px;}
.tNode img, .tNodeSel img, .tNodeOver img, .tNodeEdit img { vertical-align : middle; }  /* Ensure image alignment with +/- sign */
.tTree A:link, .tTreeFree A:link { color : #666666; text-decoration : none; }
.tTree A:visited, .tTreeFree A:visited { color : #666666; text-decoration : none; }
.tTree A:hover, .tTreeFree A:hover { color : #666666; text-decoration : none; }

/************************ Forum Styles *************************************/
.forum {border : solid 1px #FFFFFF; text-align:center; margin : 20px; padding : 8px;}
.frmBreadCrumb {text-align:left;}
.forum .loginDetails {text-align:left; background-color :#EEEEEE; padding:0.1em}
.frmItem {border : solid 1px #999999; margin-bottom:1em;}
.frmTopBar { background-color : #5486BA; background-image : url("/uiimages/forum/titleBkg.gif"); background-repeat: repeat-x; color : #FFFFFF; font-weight : bold; font-size : 110%; padding:0.2em;}
.frmPostedBy { text-align: center; border-right: solid 1px #999999; width : 10em; background : #EEEEEE; font-size : 110%; font-weight : normal; padding : 0.4em;}
.frmPostTitle { background : #CCCCCC; color : #333333; font-size : 120%; padding : 0.2em; font-weight : bold; border-bottom:1px solid #999999;}
.frmPostText {background : #FFFFFF; color : #000000; padding : 1em; }
.frmButtons {background : #FFFFFF; color : #000000; padding : 0.2em; text-align:right;}
.frmTitle {text-align:left;margin : 0.4em; border : 1px solid #CC6600; color:#CC6600; background-color:#FFE3AB;padding :0.2em; font-size:130%; font-weight:bold;}
TABLE.frmDataTable {background : #FFFFFF;	border : #666666 1px solid;margin : 0px;cellspacing : 0;}
TABLE.frmDataTable TD, TABLE.dataTable TR.dataRow TD, TABLE.frmDataTable TR.altRow TD, TABLE.frmDataTable TR.warnRow TD, TABLE.frmDataTable TR.editRow TD, TABLE.frmDataTable TR.hoverRow TD, TABLE.frmDataTable TR.selectRow TD
{padding : 0.5em 0.5em 0.5em 0.5em;border : solid 1px #CCCCCC;margin : 0;font-weight : normal;}
TABLE.frmDataTable TD.headerRow, TABLE.frmDataTable TR.headerRow TD { background-color : #5486BA; background-image : url("/uiimages/forum/titleBkg.gif"); background-repeat: repeat-x; color : #FFFFFF; font-weight : bold; font-size : 110%; padding:0.2em;}
TABLE.frmDataTable TD.headerRow A, TABLE.frmDataTable TR.headerRow TD A { color : #333333; text-decoration : underline; }
TABLE.frmDataTable TD.headerRow A, TABLE.frmDataTable TR.headerRow TD A:hover { color : #993333; text-decoration : underline; }
TABLE.frmDataTable TD.footerRow {}
TABLE.frmDataTable TD.dataRow, TABLE.frmDataTable TR.dataRow TD { background : #FFFFFF }
TABLE.frmDataTable TD.altRow, TABLE.frmDataTable TR.altRow TD { background : #EFEFEF }
TABLE.frmDataTable TD.warnRow, TABLE.frmDataTable TR.warnRow TD { background : #FFCCCC; }
TABLE.frmDataTable TR.pager TD, TR.frmPostsPager TD  { font-size : 130%; font-weight : bold; color #006699; background : #D7E5EF; border : solid 1px #879CB4; text-align : right; padding : 0.1em;}
TABLE.frmDataTable TR.pager TD A,  TR.frmPostsPager TD A { text-decoration : underline; font-size : 75% }

.tabs
{
    position: relative; top : 1px; left:10px;
}
.tab
{
    border: solid 1px #999;
    border-top: solid 1px #999;
    background-color: #ccc;
    color:#000;
    padding:2px 10px;
}
.selectedTab
{
    background-color:#fff;
    border-bottom:solid 1px #fff;
}
.tabContents
{
    border:solid 1px #999;
    padding:10px;
    background-color:#fff;
}